Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513597 - C&U does not show up for Containers
Summary: C&U does not show up for Containers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Yaacov Zamir
QA Contact: Einat Pacifici
URL:
Whiteboard: container:c&u
Depends On: 1509674
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 16:29 UTC by Satoe Imaishi
Modified: 2018-03-06 15:25 UTC (History)
4 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509674
Environment:
Last Closed: 2018-03-06 15:25:44 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)

Comment 2 Yaacov Zamir 2017-11-16 14:18:44 UTC
backported:
https://github.com/ManageIQ/manageiq-ui-classic/pull/2653

Comment 3 CFME Bot 2017-11-29 20:37:56 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b558aa1748b8f4ddc74947bab11e359aefed2669

commit b558aa1748b8f4ddc74947bab11e359aefed2669
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Nov 13 17:37:47 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 11:30:35 2017 -0500

    Merge pull request #2653 from yaacov/fix-containers-performance-button
    
    Fix performance drop-down button in container view
    (cherry picked from commit 983bd1d690cd684d8e0f730f2e170fc2e3d69c7f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513597

 app/helpers/application_helper/button/container_perf.rb    | 8 ++++++++
 app/helpers/application_helper/toolbar/container_center.rb | 8 ++++++--
 2 files changed, 14 insertions(+), 2 deletions(-)
 create mode 100644 app/helpers/application_helper/button/container_perf.rb


Note You need to log in before you can comment on or make changes to this bug.